﻿
	.startpage #header div.span9 { display: none; }

.span9{width:700px;}

.row-fluid .span9{width:74.46808510638297%;*width:74.41489361702126%;}

.lang{text-align:right; padding: 3px;}

.lang .flag{display:inline;padding:0 5px 0 0;}
header .logo{line-height:43px}
.logo img{max-width:100%;height:auto}

.collect td.bonus  {color:#5b8236; font-weight:bold; }
#z_col0 div.ecart_col0 {height: 10px;}
#z_col0 div.ecart_col0 hr{display: none;}

div.ecart_col0 {height: 10px !important;}


.right-nav {
  float: right;
  padding: 10px 0;
}




.silder .item_slide { position:absolute; top: 0; }


.currency-dropdown,
.language-dropdown {
  background-color: #fff;
  padding: 0 10px;
  position: absolute;
  border: 1px solid #f2f2f2;
  z-index: 150;
  right: 15px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}


.currency-dropdown ul li,
.language-dropdown ul li {
  line-height: 26px;
  border-top: 1px solid #f2f2f2;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}
#root{height:100vh}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


    .search_box.active .search_btn:before{
      content: "\f00d";
    }


    .search_box.active{
      width: 100%;
    }


    .search_box.active input:not([type="radio"]):not([type="checkbox"]):not([type="file"]){
      opacity: 1;
    }


    .servise_title_box.active,
    .servise_title_box:hover{
      border-color: #ffb60b;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
    }


    .servise_title_box.active i,
    .servise_title_box:hover i{
      color: #ffb60b;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
    }
